<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ec/domains/edi.fldt" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Fixed Length</ListItemHead>
      <ListItem ID="fixed.length">
         <Paragraph>Each field always occupies a fixed number of positions. For example:</Paragraph>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph>
Order Number  Sender    Item
0000000002322 JOHNSON   ARMCHAIR
0000000440001 PATTERSON MISCELL
0000000065500 FINCH     ARMCHAIR
</Paragraph>
         </Formula>
      </ListItem>
      <ListItemHead>Delimited</ListItemHead>
      <ListItem ID="delimited">
         <Paragraph>Fields are separated by field separators. This separator can be user-defined,
for example, using a comma as the separator.</Paragraph>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph>
Order Number Sender    Item
2332         JOHNSON   ARMCHAIR
440001       PATTERSON MISCELL
65500        FINCH     ARMCHAIR </Paragraph>
         </Formula>
      </ListItem>
   </List>
</OptionList>